
.main_box_table{
  /*border: 1px solid blue;*/
  width: 90%;
  margin: auto;
}

.box_table{
  float: left;
  width: 48%;
  /*border:1px solid red;*/
  margin: auto;
  margin-top: 20px;
  margin-right: 15px;
}
.box_table_center{
  width: 80%;
  /*border:1px solid red;*/
  margin: auto;
  margin-top: 20px;
}
.box_table_center_100{
  width: 98%;
  /*border:1px solid red;*/
  margin: auto;
  margin-top: 20px;
}



table.w_table {
    /*border-collapse: collapse;*/
    width: 100%;
    /*border: 1px solid green;*/

}

/*th, td {
	width: auto;
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}*/

th.w_th{
	width: auto;
    padding: 8px;
    text-align: center;
    color: white;
    border-bottom: 1px solid #ddd;
    background-color: #066839;

}

tr.h_table{
	border:1px solid green;
	background-color: #0aa95c;
	color: white;
}
tr.h_table:hover{
	border:1px solid green;
	color: black;
	background-color: white;
}

td{
	text-align: center;
}
td.text_left{
	text-align: left;
}
tr, td.h_table:hover{
	padding: 8px;
    text-align: center;
    border-bottom: 1px solid green;
    background-color:#066839;
}